
import 'package:redux/redux.dart';
import '../actions.dart';

final redirectRouteReducer = combineReducers<String?>([
  TypedReducer<String?, UpdateRedirectRoute>(_updateRedirectRoute)
]);

String? _updateRedirectRoute(String? route, action) {
  return action.route;
}